{
  "idConnectionErrorTitle": "Bağlantı səhvi",
  "idConnectionErrorBody": "İnternetlə bağlantı yaratmaq mümkün olmadı.\nİnternetə qoşulun və proqramı yenidən başladın.",
  "idOperatingSystemErrorTitle": "İşlək sistem səhvi",
  "idOperatingSystemErrorBody": "Əməliyyat sisteminizin bu versiyası proqram tərəfindən dəstəklənmir.\nƏməliyyat sisteminizin tam şəkildə yenilənmiş olduğuna əmin olun.",
  "idHostAlreadyOpen": "Outlook-u başlatmaq olmur.\nOutlook hazırda işləyirsə, onu bağlayıb yenidən cəhd edin.",
  "idFailedToInstallEdgeTitle": "Microsoft WebView2 Ümumi dil icrası quraşdırılması xətası baş verdi",
  "idFailedToInstallEdgeBody": "WebView2 yenilənərkən problem baş verdi və Outlook icra edilə bilmir. İnzibatçınızla əlaqə saxlayın.",
  "idPromptLaunchApp": "{0} təhlükəli ola bilər. Davam etmək istəyirsiniz?",
  "idPromptLaunchAppTitle": "Outlook haqqında Təhlükəsizlik Bildirişi",
  "idPromptToInstallEdgeTitle": "Microsoft Outlook əlaqəli komponenti yeniləməlidir",
  "idPromptToInstallEdgeBody": "Microsoft Outlook WebView2-nun ən son versiyasını tələb edir və onu sizin üçün quraşdıra bilər. İnzibatçıya əlaqəli komponenti yeniləmək icazəsi vermək tələb edildikdə “İcazə ver” düyməsini seçin. Kömək lazımdırsa, İnzibatçınızla əlaqə saxlayın"
}